
/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "fYm-Qx-QFu"; */
"fYm-Qx-QFu.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Subtitle\nLine 2"; ObjectID = "sxg-Lx-ZWc"; */
"sxg-Lx-ZWc.title" = "Subtitle\nLine 2";
